> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: [+ a +]
    - :notebook: a follower: [+ 0 +]
  - :open_file_folder: a leader
    - :notebook: a leader: [+ b +]
    - :notebook: a follower: [+ 1 +]
  - :open_file_folder: a leader
    - :notebook: a leader: [+ c +]
    - :notebook: a follower: [+ 2 +]
